<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="vacancy " C="空缺"/>
	<myData E="vacant " C="空的"/>
	<myData E="vacation " C="假期"/>
	<myData E="vacuum " C="真空"/>
	<myData E="vagabond " C="流浪者"/>
	<myData E="vagrant " C="流浪者"/>
	<myData E="vague " C="含糊的"/>
	<myData E="vain " C="無效的"/>
	<myData E="vale " C="分離;再會"/>
	<myData E="valiant " C="英勇的"/>
	<myData E="valley " C="山谷"/>
	<myData E="valor " C="勇氣"/>
	<myData E="valuable " C="有價值的"/>
	<myData E="valuation " C="評價"/>
	<myData E="value " C="價值"/>
	<myData E="valve " C="活塞"/>
	<myData E="van " C="貨車"/>
	<myData E="vanish " C="消失"/>
	<myData E="vanity " C="浮華"/>
	<myData E="vanquish " C="征服"/>
	<myData E="vapor " C="水蒸氣"/>
	<myData E="variable " C="會變的"/>
	<myData E="variation " C="變化"/>
	<myData E="varied " C="不同的"/>
	<myData E="variety " C="變化"/>
	<myData E="various " C="不同的"/>
	<myData E="varnish " C="油光漆"/>
	<myData E="vary " C="改變"/>
	<myData E="vase " C="花瓶"/>
	<myData E="vassal " C="附庸"/>
	<myData E="vast " C="大量的"/>
	<myData E="vat " C="大桶"/>
	<myData E="vault " C="撐竿跳"/>
	<myData E="vegetable " C="蔬菜"/>
	<myData E="vegetation " C="植物"/>
	<myData E="vehemence " C="猛烈"/>
	<myData E="vehement " C="猛烈的"/>
	<myData E="vehicle " C="車輛"/>
	<myData E="veil " C="面罩"/>
	<myData E="vein " C="血管"/>
	<myData E="velocity " C="迅速"/>
	<myData E="velvet " C="絲絨"/>
	<myData E="venerable " C="可敬的"/>
	<myData E="vengeance " C="復仇"/>
	<myData E="venom " C="毒物"/>
	<myData E="vent " C="出口"/>
	<myData E="ventilate " C="通風"/>
	<myData E="ventilation " C="通風"/>
	<myData E="venture " C="冒險"/>
	<myData E="veranda " C="走廊"/>
	<myData E="verb " C="動詞"/>
	<myData E="verdict " C="判決"/>
	<myData E="verge " C="邊緣"/>
	<myData E="verify " C="証實"/>
	<myData E="verily " C="真正地"/>
	<myData E="verse " C="韻文"/>
	<myData E="version " C="版本"/>
	<myData E="vertical " C="垂直的"/>
	<myData E="very " C="很"/>
	<myData E="vessel " C="容器;船"/>
	<myData E="vest " C="背心"/>
	<myData E="vestige " C="痕跡"/>
	<myData E="veteran " C="退伍軍人"/>
	<myData E="veto " C="否決"/>
	<myData E="vex " C="激怒"/>
	<myData E="vexation " C="苦惱"/>
	<myData E="vibrate " C="震動"/>
	<myData E="vibration " C="震動"/>
	<myData E="vice " C="罪惡"/>
	<myData E="vicepresident " C="副總統"/>
	<myData E="vicinity " C="附近"/>
	<myData E="vicious " C="邪惡的"/>
	<myData E="victim " C="受害者"/>
	<myData E="victor " C="勝利者"/>
	<myData E="victory " C="勝利"/>
	<myData E="view " C="景色"/>
	<myData E="viewpoint " C="觀點"/>
	<myData E="vigilance " C="警戒"/>
	<myData E="vigor " C="活力"/>
	<myData E="vigorous " C="精力充沛的"/>
	<myData E="vile " C="惡劣的"/>
	<myData E="villa " C="別墅"/>
	<myData E="village " C="鄉村"/>
	<myData E="villager " C="村民"/>
	<myData E="villain " C="惡棍"/>
	<myData E="vine " C="藤蔓"/>
	<myData E="vinegar " C="醋"/>
	<myData E="vineyard " C="葡萄園"/>
	<myData E="violate " C="違犯"/>
	<myData E="violation " C="犯法"/>
	<myData E="violence " C="暴亂"/>
	<myData E="violent " C="強暴的"/>
	<myData E="violet " C="紫羅蘭色"/>
	<myData E="violin " C="小提琴"/>
	<myData E="viper " C="毒蛇"/>
	<myData E="virgin " C="處女"/>
	<myData E="virtually " C="實質上"/>
	<myData E="virtue " C="道德"/>
	<myData E="virtuous " C="有德行的"/>
	<myData E="visible " C="看得見的"/>
	<myData E="vision " C="視力"/>
	<myData E="visit " C="訪問"/>
	<myData E="visitor " C="訪問者"/>
	<myData E="visual " C="視覺的"/>
	<myData E="vital " C="有活力的"/>
	<myData E="vitality " C="生命力"/>
	<myData E="vitamin " C="維他命"/>
	<myData E="vivid " C="生動的"/>
	<myData E="vocabulary " C="語彙"/>
	<myData E="vocal " C="發聲的"/>
	<myData E="vogue " C="時髦"/>
	<myData E="voice " C="聲音"/>
	<myData E="void " C="空的"/>
	<myData E="volcanic " C="火山的"/>
	<myData E="volcano " C="火山"/>
	<myData E="volleyball " C="排球"/>
	<myData E="volume " C="冊"/>
	<myData E="voluntary " C="自願的"/>
	<myData E="volunteer " C="志願者"/>
	<myData E="vote " C="投票"/>
	<myData E="vow " C="誓言"/>
	<myData E="vowel " C="母音"/>
	<myData E="voyage " C="航行"/>
	<myData E="vulgar " C="粗俗的階級"/>
</Exam>
